Activity log for bug #1376172

Date Who What changed Old value New value Message
2014-10-01 09:07:47 Vipin Balachandran bug added bug
2014-10-01 09:26:34 Vipin Balachandran oslo.vmware: status New In Progress
2014-10-07 11:36:46 Vipin Balachandran oslo.vmware: status In Progress Fix Committed
2014-11-12 16:26:33 Doug Hellmann oslo.vmware: status Fix Committed Fix Released
2014-11-12 16:26:33 Doug Hellmann oslo.vmware: milestone 0.7.0